[Desktop Entry]
Encoding=UTF-8
Comment=Launch connection wizard
Exec=/usr/local/bin/opennx --wizard
Icon=/usr/local/share/icons/opennx-wizard.png
Name=OpenNX Connection Wizard
Type=Application
Categories=Application;Network
